WordPress Plugin: wp-colophon

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.